Permalink
Browse files

docs,build: specify cmake v3.0 as minimum required version.

  • Loading branch information...
groleo committed Jun 9, 2015
1 parent a92e614 commit a0cd6a8e0c19a82e9662f96734c7ba21726794d0
Showing with 1 addition and 0 deletions.
  1. +1 −0 BUILD.txt
@@ -1,4 +1,5 @@
Doxygen uses cmake (http://www.cmake.org/) to build executables for various platforms.
It's required at least cmake version 3.0.
The first step is to create a build directory where the output should be stored.
Doxygen can be fully build outside of the source tree.

0 comments on commit a0cd6a8

Please sign in to comment.